
.hprotator-text-block {
    float: right;
    margin-top: 4%;
}

#zone-branding-wrapper {}
#zone-preface-wrapper {
	background: #F6F6F6 none repeat scroll 0 0;
	padding-top: 10px;
}

#zone-content-wrapper {
	padding-top: 10px;
}

#block-menu-block-congress-main-menu-superfish {
    background: #0E366B none repeat scroll 0 0;
	margin-bottom: 0;
    padding: 0;
}

.menu-block-congress_main_menu_superfish {
	background: #0E366B none repeat scroll 0 0;

}


/****** SOCIAL MEDIA *******/
.fa-2x {
   font-size: 3.5em;
    padding: 0 12px;
	color: #fff;
}

/****** SEARCH ******/
#search-block-form input[type="submit"] {
    margin-left: -43px;
}

.form-item-search-block-form .form-control{
	margin-left: 36px;
    min-width: 88%;
}

/******* MAIN MENU ********/

#block-menu-block-congress-main-menu-superfish .sf-menu a{
    padding: 1em 1.5em;
	font-size: 1.1em;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a:hover {
    color: #fff;
}
.sf-menu li {
    margin: 4px 0;
    border-right: 1px dotted #FFF;
    display: inline-block;
    width: auto;
}
#block-menu-block-congress-main-menu-superfish .sf-menu li:last-child{
    border-right:0;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li:first-child{
    border-right:0;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li .leaf{
	border-right: 0;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li a:hover {
   background: none no-repeat scroll 0 0 #26467C;
   text-decoration: none;
   color: #fff;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    left: 0;
    top: 3.6em;
}
#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover a  {
    color: #ffffff;	
	background: none no-repeat scroll 0 0 #26467C;
	text-decoration: none;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a.active { 
    background: none repeat scroll 0 0 #505d84;
	color: #fff;
}

 #block-menu-block-congress-main-menu-superfish.sf-menu .active-trail{
	background: none repeat scroll 0 0 #505d84;
    color: #fff;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #3b3b3b;
	color: #ffffff;	
	text-decoration: none;
}

#block-menu-block-congress-main-menu-superfish .sf-menu ul { 
    background: none repeat scroll 0 0 #26467C;
    width: 300px;
}


/******* NEWSLETTER SIGN UP *******/


.newsletter-signup-simpleBS h2 {
	margin-top: 0;
}

#block-boxes-newsletter-signup-simple-bs.signup-email{

	width: 150%;
}

#block-boxes-newsletter-signup-simple-bs.form-inline .form-control {
	border-radius:0;
    width: 131%;
}

.btn {
    margin-left: 48px;
}

/******** ACTION CENTER **********/

#boxes-box-congress_service_center .cancel{
	display:none;
}


#block-boxes-congress-service-center h2{
	margin-top: 0;
}

#boxes-box-congress_service_center li img {
    width: 75px;
}

/******* HOMEPAGE ROTATOR **********/


.view-congress-hprotator.flexslider {
    background: #dddddd none repeat scroll 0 0;
}

#block-views-congress-hprotator-rotator .flexslider {
    height: 406px;
    margin: 0 0 2px;
    position: relative;
}
.view-congress-hprotator .views-field-field-congress-featured-media {
    background: #000 none repeat scroll 0 0;
	float: left;
    height: auto;
	margin: 8px;
    width: 55%;
}
.hprotator-text-block {
    float: right;
	margin-top: 7px;
    padding: 0;
    width: 41%;
}
.hprotator-text-block h2{
	font-size:1.5em;
	font-weight:600;
}

/********* NAV ARROWS ************/

#block-views-congress-hprotator-rotator .flex-direction-nav .flex-prev {
    left: 58%;
    top: 342px;
}
#block-views-congress-hprotator-rotator .flex-direction-nav .flex-next {
    right: 1%;
    top: 342px;
}


#hp-single-carousel-sidebar .flex-direction-nav .flex-next {
    right: -13px;
	top:290px;
}

#hp-single-carousel-sidebar .flex-direction-nav .flex-prev {
    left: -11px;
	top:290px;
}

/******** ACTION CENTER **********/


#boxes-box-congress_service_center ul.menu li {
	height: 117px;
}

#boxes-box-congress_service_center .menu {
    font-size: 13px;
}

/********* LATEST NEWS ***********/

.view-congress-news .views-row {
	border-bottom: none;
	padding-left: 7px;
}
#block-views-congress-news-block-latest-news .views-row-even {
    border-left: 6px solid #ccc;
    margin-bottom: 8px;
}
#block-views-congress-news-block-latest-news .views-row-odd {
    border-left: 6px solid #ccc;
    margin-bottom: 8px;
}
#block-views-congress-news-block-latest-news h3{
	margin-top: 0;
}
/********** SIDE BAR ************/

#hp-single-carousel-sidebar .views-field-field-congress-body {
    padding: 0;
    text-align: center;
	color: #1F5080;
}

#hp-single-carousel-sidebar .flexslider .slides img {
   border: 4px solid #fff;
   border-radius: 0;
   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

#block-house-blocks-house-member-voting-record h2.block-title:after{
    left: 54%;
    position: relative;
}

/******* OFFICE LOCATIONS *******/
.block-congress-offices-of-noslide .views-row {
    width: 33%;
	text-align: center;
}

.view-congress-offices .views-row img{
    float: left;
	margin: 0 19%;
    width: 64%;
}
.not-front #block-views-congress-offices-of-noslide .view-congress-offices .views-row img{
    width: 64%;
}

.not-front .view-congress-offices .views-row img {
    width: 28%;
}
#zone-menu-wrapper.fixed {
	background: #021838 none repeat scroll 0 0;
    border-bottom: 4px solid #0E366B;
	margin-top: 0;
    position: fixed;
	top: 0;
    z-index: 600;
}